/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable auto curving of the balloon tail"; ObjectID = "41"; */
"Enable/disable auto curving of the balloon tail" = "Automatisch buigen van ballonstaat in/uitschakelen";

/* Class = "NSTextField"; ibShadowedToolTip = "Amount of curvature/indentation in the selected frame style (where applicable)"; ObjectID = "142"; */
"Amount of curvature/indentation in the selected frame style (where applicable)" = "Hoeveelheid kromming/inspringing in de geselecteerde kaderstijl (waar van toepassing)";

/* Class = "NSBox"; title = "Box"; ObjectID = "153"; */
"Box" = "Vak";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Balloon type menu"; ObjectID = "289"; */
"Balloon type menu" = "Menu Ballontype";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "390"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "292"; */
"Speech" = "Spraak";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "293"; */
"Thought" = "Gedachte";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "294"; */
"Exclamation" = "Uitroep";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Tail type menu"; ObjectID = "388"; */
"Tail type menu" = "Menu Staarttype";

/* Class = "NSMenuItem"; title = "Jagged"; ObjectID = "298"; */
"Jagged" = "Gekarteld";

/* Class = "NSMenuItem"; title = "Straight"; ObjectID = "299"; */
"Straight" = "Recht";

/* Class = "NSMenuItem"; title = "Curved"; ObjectID = "300"; */
"Curved" = "Gebogen";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "307"; */
"Exclamation 2" = "Uitroep 2";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "308"; */
"Whisper" = "Fluister";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "309"; */
"Rough" = "Ruw";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "310"; */
"Rough 2" = "Ruw 2";

/* Class = "NSMenuItem"; title = "Robot"; ObjectID = "311"; */
"Robot" = "Robot";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "312"; */
"Square" = "Vierkant";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "313"; */
"Buzz" = "Zoemer";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "314"; */
"Space" = "Spatie";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "315"; */
"TV" = "TV";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Frame style of panel or caption"; ObjectID = "318"; */
"Frame style of panel or caption" = "Kaderstijl van paneel of bijschrift";

/* Class = "NSMenuItem"; title = "Scroll"; ObjectID = "324"; */
"Scroll" = "Scrollen";

/* Class = "NSMenuItem"; title = "Twisted"; ObjectID = "325"; */
"Twisted" = "Gedraaid";

/* Class = "NSMenuItem"; title = "Skewed"; ObjectID = "326"; */
"Skewed" = "Scheefgetrokken";

/* Class = "NSMenuItem"; title = "Inset Square"; ObjectID = "327"; */
"Inset Square" = "Inzet vierkant";

/* Class = "NSMenuItem"; title = "Inset Rounded"; ObjectID = "328"; */
"Inset Rounded" = "Inzet afgerond";

/* Class = "NSMenuItem"; title = "Beveled"; ObjectID = "329"; */
"Beveled" = "Afgeschuind";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "330"; */
"Rounded" = "Afgerond";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "331"; */
"Oval" = "Ovaal";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "332"; */
"Rectangle" = "Rechthoek";

/* Class = "NSButtonCell"; title = "Auto-curve"; ObjectID = "368"; */
"Auto-curve" = "Autocurve";

/* Class = "NSTextFieldCell"; title = "Balloon"; ObjectID = "369"; */
"Balloon" = "Ballon";

/* Class = "NSTextFieldCell"; title = "Factor"; ObjectID = "372"; */
"Factor" = "Factor";

/* Class = "NSTextFieldCell"; title = "Kind:"; ObjectID = "373"; */
"Kind:" = "Type:";

/* Class = "NSTextFieldCell"; title = "Tail:"; ObjectID = "374"; */
"Tail:" = "Staart:";

/* Class = "NSTextFieldCell"; title = "Caption or Panel"; ObjectID = "375"; */
"Caption or Panel" = "Bijschrift of paneel";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "379"; */
" " = " ";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "391"; */
"Medium" = "Gemiddeld";

/* Class = "NSMenuItem"; title = "Thin"; ObjectID = "392"; */
"Thin" = "Dun";

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "393"; */
"Auto" = "Auto";

/* Class = "NSMenuItem"; title = "Thick"; ObjectID = "397"; */
"Thick" = "Dik";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "400"; */
"Width:" = "Breedte:";

/* Class = "NSTextFieldCell"; title = "Variety:"; ObjectID = "402"; */
"Variety:" = "Variëteit:";